Bug 1679471 - [ja, de, es, fr, pt_BR] The console client resources page shows truncated title for some locales
Summary: [ja, de, es, fr, pt_BR] The console client resources page shows truncated tit...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-4.4.1
: 4.4.1
Assignee: Sharon Gratch
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-21 08:14 UTC by Bhushan Barve
Modified: 2020-08-04 13:19 UTC (History)
7 users (show)

Fixed In Version: rhv-4.4.0-29
Doc Type: Bug Fix
Doc Text:
Previously, the console client resources page showed truncated titles for some locales. The current release fixes this issue. It re-arranges the console client resources page layout as part of migrating from Patternfly 3 to Patternfly 4 and fixes the truncated titles.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:16:55 UTC
oVirt Team: UX
Target Upstream Version:


Attachments (Terms of Use)
ja_JP console client resources header truncation (176.37 KB, image/png)
2019-02-21 08:14 UTC, Bhushan Barve
no flags Details
es_ES console client resources header truncation (156.93 KB, image/png)
2019-02-21 08:17 UTC, Bhushan Barve
no flags Details
No issues with Console Client Resources page (894.41 KB, application/x-xz)
2020-06-04 15:48 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:19:06 UTC

Description Bhushan Barve 2019-02-21 08:14:19 UTC
Created attachment 1536916 [details]
ja_JP console client resources header truncation

Description of problem: For ja, de, es, fr and pt_BR locale, the console client resources page on the welcome page, has a truncated header. The title 'Red Hat Virtualization' gets truncated with the top of the screen. Please refer attached screenshot. For Spanish, it appears properly at the first instance but when alt key is pressed to view the Firefox file menu, it truncates.


Version-Release number of selected component (if applicable):
バージョン 4.3.0.4-0.1.el7

How reproducible:
always

Steps to Reproduce:
1.Change locale to any of the one mentioned in the bug summary/desc
2. Click on the console client resources link.
3.

Actual results:
The page title truncated with the top of the screen.

Expected results:
The title should be visible properly.

Additional info:

Comment 1 Bhushan Barve 2019-02-21 08:17:51 UTC
Created attachment 1536917 [details]
es_ES console client resources header truncation

Comment 2 Greg Sheremeta 2019-02-21 22:56:48 UTC

*** This bug has been marked as a duplicate of bug 1671564 ***

Comment 11 Sharon Gratch 2020-03-17 12:31:35 UTC
This should be fixed with latest new Patternfly 4 changes.

Comment 15 Krishna Babu K 2020-06-04 15:48:52 UTC
Created attachment 1695239 [details]
No issues with Console Client Resources page


 Verified with rhvm-4.4.1.2-0.10 and rhvm-branding-rhv-4.4.3-1, able to open and view 'Console Client Resources' page.

Comment 20 errata-xmlrpc 2020-08-04 13:16:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.